Debian Bug report logs - #690150
libphone-ui-dev: missing copyright file after upgrade from squeeze

version graph

Package: libphone-ui-dev; Maintainer for libphone-ui-dev is Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>; Source for libphone-ui-dev is src:libphone-ui.

Reported by: Andreas Beckmann <debian@abeckmann.de>

Date: Wed, 10 Oct 2012 14:39:01 UTC

Severity: serious

Tags: patch

Found in versions libphone-ui/1:0.0.1+git20110825-2.1, libphone-ui/1:0.0.1+git20110825-2

Fixed in version libphone-ui/1:0.0.1+git20110825-3

Done: Sebastian Reichel <sre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>:
Bug#690150; Package libphone-ui-dev. (Wed, 10 Oct 2012 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>. (Wed, 10 Oct 2012 14:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libphone-ui-dev: missing copyright file after upgrade from squeeze
Date: Wed, 10 Oct 2012 16:22:35 +0200
[Message part 1 (text/plain, inline)]
Package: libphone-ui-dev
Version: 1:0.0.1+git20110825-2
Severity: serious
User: debian-qa@lists.debian.org
Usertags: piuparts

A test with piuparts revealed that your package misses the copyright
file after an upgrade from squeeze to wheezy, which is a violation of
Policy 12.5 :
http://www.debian.org/doc/debian-policy/ch-docs.html#s-copyrightfile

After the upgrade /usr/share/doc/$package/ is just an empty directory.

Additional info may be available here:
http://wiki.debian.org/MissingCopyrightFile

There is something bad going on with the symlink to directory conversion
that is needed if the xmame-common or xmess-common package was
installed.

>From the attached logfile (scroll to the bottom):

  MISSING COPYRIGHT FILE: /usr/share/doc/libphone-ui-dev/copyright
  drwxr-xr-x 2 root root 40 Oct 10 07:45 /usr/share/doc/libphone-ui-dev
  total 0
  drwxr-xr-x   2 root root   40 Oct 10 07:45 .
  drwxr-xr-x 136 root root 2960 Oct 10 07:45 ..


cheers,

Andreas
[libphone-ui-dev_1:0.0.1+git20110825-2.log.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>:
Bug#690150; Package libphone-ui-dev. (Sun, 14 Oct 2012 12:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>. (Sun, 14 Oct 2012 12:42:07 GMT) Full text and rfc822 format available.

Message #10 received at 690150@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 690150@bugs.debian.org
Subject: libphone-ui: diff for NMU version 1:0.0.1+git20110825-2.1
Date: Sun, 14 Oct 2012 13:39:12 +0100
[Message part 1 (text/plain, inline)]
tags 690150 + patch
tags 690150 + pending
thanks

Dear maintainer,

I've prepared an NMU for libphone-ui (versioned as 1:0.0.1+git20110825-2.1) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

RMs: please consider unblocking.

Regards.

-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51

<directhex> i have six years of solaris sysadmin experience, from
            8->10. i am well qualified to say it is made from bonghits
			layered on top of bonghits
[libphone-ui-0.0.1+git20110825-2.1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sun, 14 Oct 2012 12:42:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sun, 14 Oct 2012 12:42:10 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Tue, 16 Oct 2012 13:06:03 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Tue, 16 Oct 2012 13:06:03 GMT) Full text and rfc822 format available.

Message #19 received at 690150-close@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 690150-close@bugs.debian.org
Subject: Bug#690150: fixed in libphone-ui 1:0.0.1+git20110825-2.1
Date: Tue, 16 Oct 2012 13:02:34 +0000
Source: libphone-ui
Source-Version: 1:0.0.1+git20110825-2.1

We believe that the bug you reported is fixed in the latest version of
libphone-ui, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690150@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Wiltshire <jmw@debian.org> (supplier of updated libphone-ui package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 14 Oct 2012 13:26:05 +0100
Source: libphone-ui
Binary: libphone-ui-20110825 libphone-ui-20110825-dbg libphone-ui-common libphone-ui-dev
Architecture: source amd64 all
Version: 1:0.0.1+git20110825-2.1
Distribution: unstable
Urgency: low
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Changed-By: Jonathan Wiltshire <jmw@debian.org>
Description: 
 libphone-ui-20110825 - SHR library for user interface
 libphone-ui-20110825-dbg - SHR library for user interface (debug symbols)
 libphone-ui-common - SHR library for user interface (configuration files)
 libphone-ui-dev - SHR library for user interface (development files)
Closes: 690150
Changes: 
 libphone-ui (1:0.0.1+git20110825-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fix doc dir transition from directory to symlink in Wheezy
     upgrades (Closes: #690150)
Checksums-Sha1: 
 9a87101dca8325ada893b3c740ada0d216adfa98 2477 libphone-ui_0.0.1+git20110825-2.1.dsc
 4d93871a2b2da59426cec59c0b47183076b9ba56 4924 libphone-ui_0.0.1+git20110825-2.1.debian.tar.gz
 059ddff22ccedbe2c5bbc4a8ff3bb85ae4ca9686 45878 libphone-ui-20110825_0.0.1+git20110825-2.1_amd64.deb
 69bc0b0fe0caca33b90e6315a08c8fb71b352e40 101828 libphone-ui-20110825-dbg_0.0.1+git20110825-2.1_amd64.deb
 d0edc10ad371cd40f8f1cb24de68675895a4b667 3866 libphone-ui-common_0.0.1+git20110825-2.1_all.deb
 ce80a86925d8d3604bc80608021172de37b9cd03 6360 libphone-ui-dev_0.0.1+git20110825-2.1_amd64.deb
Checksums-Sha256: 
 075b666cafdbfb27962b56d361207de644821b562f621b100e4f4c0d774a86e0 2477 libphone-ui_0.0.1+git20110825-2.1.dsc
 3538c98823d718bbe9e653de325b4f84a1af8bc8c3d90d7c1715f99dc64a978b 4924 libphone-ui_0.0.1+git20110825-2.1.debian.tar.gz
 99d6947407070c333e35d3b79651b06ad9e37195a877336441db430718db1624 45878 libphone-ui-20110825_0.0.1+git20110825-2.1_amd64.deb
 5b06012c6c0d633b13c97434db93eb6f05a54cd36e2d92dd32e0ce7bdcdf9ceb 101828 libphone-ui-20110825-dbg_0.0.1+git20110825-2.1_amd64.deb
 a472e08c197b8dcebc53667390f19154231b710ad2110613375ce0eebf027640 3866 libphone-ui-common_0.0.1+git20110825-2.1_all.deb
 645053f5dbdb08ef977a864b38a91803e57f83069464241575dd07a6fd432d68 6360 libphone-ui-dev_0.0.1+git20110825-2.1_amd64.deb
Files: 
 cb9f1646a4658d8449dd551504917075 2477 libs extra libphone-ui_0.0.1+git20110825-2.1.dsc
 91d36f86a73952940039f47e8297d36d 4924 libs extra libphone-ui_0.0.1+git20110825-2.1.debian.tar.gz
 ff4f494952d68d822e0f6474315ddd8c 45878 libs extra libphone-ui-20110825_0.0.1+git20110825-2.1_amd64.deb
 8c192a925833da5f95bd7858e96cdf1b 101828 debug extra libphone-ui-20110825-dbg_0.0.1+git20110825-2.1_amd64.deb
 67564a885f8a5e5c8346ec8ae353a897 3866 misc extra libphone-ui-common_0.0.1+git20110825-2.1_all.deb
 e6eec81544ffff872bbe4107395bd85e 6360 libdevel extra libphone-ui-dev_0.0.1+git20110825-2.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQerKtAAoJEFC7AtTIpr9h4eUP+wRESYxApnFyCXLYUtdPrbWG
FskpXM6zDlsCmnviAWZjWWS25QnjK+yBTMWDDihK4CaFp70hdrAWXfOo8+AtYStQ
zbtxzt7cBPTjhOf5//kylQeDW456xIiPAfqWvzm2HgkKmaupGhnNGUBOgZhNPrip
rXPI2M2CJ8mUFC6Wn5+a45EtorPSoQ062qUEL1JJMffZSBvEGVJXQHV5vqZsj4jt
I2i0EOEOblkWYpIJ3jtpCcmumyMDB55qTudarsenYc0C0P9BDQwrYNJckHVFMYC1
jKvjrZ9KBlFDY7DYvnfs9h3MKFd6N1qIsSgysR17mbNpHlsClxgYFcKnW1eYgvTC
5TXIWeH0/fKE7wV+X8uzP7vAO6iG8wQXPOgG8JXEv/4L8KzNIchA83dtTgugLxM9
GLQTnLjBRGvmrqssMefs354gAK97S8Tp5OTfTKpI+U0F4RpGCE9kDNcVvdI+i8Y/
rCqZUbLALy0AcRVU/X7jy6UbyeyfgG6vns6jlkGRKJMudaE+Ugj5lawFdWjwTLgw
+T8MRgV0NYaKKRr40ve/04GpnGMF5KLFabudyjEqEYJ+CIthjld+b9WvvjBegdBH
SS8NDT/+kpCbeWoqGA0fnIAbhqdCKTjLrW/qJJIAn8pmu/xTQINzRDq5nHJVUfKe
gxr+uz9/1VOzenKVeta+
=OAxx
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, jmw@debian.org, Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>:
Bug#690150; Package libphone-ui-dev. (Sat, 20 Oct 2012 09:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to jmw@debian.org, Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>. (Sat, 20 Oct 2012 09:00:04 GMT) Full text and rfc822 format available.

Message #24 received at 690150@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <690150@bugs.debian.org>
Subject: Re: libphone-ui-dev: missing copyright file after upgrade from squeeze
Date: Sat, 20 Oct 2012 10:56:06 +0200
[Message part 1 (text/plain, inline)]
Source: libphone-ui-dev
Followup-For: Bug #690150
Control: found -1 1:0.0.1+git20110825-2.1

Hi,

that NMU makes /usr/share/doc/libphone-ui-dev a dangling symlink. The
correct target would probably be libphone-ui-20110825.

0m47.2s ERROR: Command failed (status=1): ['chroot', '/tmp/piupartss/tmp3hgVpu', 'tmp/scripts/pre_remove_50_find_missing_copyright']
  MISSING COPYRIGHT FILE: /usr/share/doc/libphone-ui-dev/copyright
  lrwxrwxrwx 1 root root 11 Oct 16 17:28 /usr/share/doc/libphone-ui-dev -> libphone-ui
  ls: cannot access /usr/share/doc/libphone-ui-dev/: No such file or directory


Andreas
[libphone-ui-dev_1:0.0.1+git20110825-2.1.log.gz (application/x-gzip, attachment)]

Marked as found in versions libphone-ui/1:0.0.1+git20110825-2.1; no longer marked as fixed in versions libphone-ui/1:0.0.1+git20110825-2.1 and reopened. Request was from Andreas Beckmann <debian@abeckmann.de> to 690150-submit@bugs.debian.org. (Sat, 20 Oct 2012 09:00:04 GMT) Full text and rfc822 format available.

Removed tag(s) patch. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Wed, 24 Oct 2012 15:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>:
Bug#690150; Package libphone-ui-dev. (Wed, 24 Oct 2012 15:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>. (Wed, 24 Oct 2012 15:45:06 GMT) Full text and rfc822 format available.

Message #33 received at 690150@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>, 690150@bugs.debian.org
Cc: Jonathan Wiltshire <jmw@debian.org>
Subject: Re: Bug#690150: libphone-ui-dev: missing copyright file after upgrade from squeeze
Date: Wed, 24 Oct 2012 17:42:16 +0200
[Message part 1 (text/plain, inline)]
Control: tag -1 + patch

On Sat, 20 Oct 2012 10:56:06 +0200, Andreas Beckmann wrote:

> that NMU makes /usr/share/doc/libphone-ui-dev a dangling symlink. The
> correct target would probably be libphone-ui-20110825.

Or libphone-ui-common:

debian/rules:

override_dh_installdocs:
    dh_installdocs --link-doc=libphone-ui-common

The packages in debian/control depend either on libphone-ui-common,
or on libphone-ui-20110825 which also has a symlink to
libphone-ui-common and depends on libphone-ui-common.

Not sure if the "indirect symlink" or the "indirect dependency" is
less ugly; but from the perceived end result according to d/rules,
I'd go for libphone-ui-common.
 

(Untested) patch attached for review.

Cheers,
gregor


-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: Various Artists: Katie
[690150.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from gregor herrmann <gregoa@debian.org> to 690150-submit@bugs.debian.org. (Wed, 24 Oct 2012 15:45:06 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Reichel <sre@debian.org>:
You have taken responsibility. (Thu, 25 Oct 2012 11:21:10 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Thu, 25 Oct 2012 11:21:10 GMT) Full text and rfc822 format available.

Message #40 received at 690150-close@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <sre@debian.org>
To: 690150-close@bugs.debian.org
Subject: Bug#690150: fixed in libphone-ui 1:0.0.1+git20110825-3
Date: Thu, 25 Oct 2012 11:17:29 +0000
Source: libphone-ui
Source-Version: 1:0.0.1+git20110825-3

We believe that the bug you reported is fixed in the latest version of
libphone-ui, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690150@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Reichel <sre@debian.org> (supplier of updated libphone-ui package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 25 Oct 2012 13:04:18 +0200
Source: libphone-ui
Binary: libphone-ui-20110825 libphone-ui-20110825-dbg libphone-ui-common libphone-ui-dev
Architecture: source amd64 all
Version: 1:0.0.1+git20110825-3
Distribution: unstable
Urgency: low
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Changed-By: Sebastian Reichel <sre@debian.org>
Description: 
 libphone-ui-20110825 - SHR library for user interface
 libphone-ui-20110825-dbg - SHR library for user interface (debug symbols)
 libphone-ui-common - SHR library for user interface (configuration files)
 libphone-ui-dev - SHR library for user interface (development files)
Closes: 690150
Changes: 
 libphone-ui (1:0.0.1+git20110825-3) unstable; urgency=low
 .
   [ Gregor Herrmann ]
   * Fix "missing copyright file after upgrade from squeeze":
     change docdir in libphone-ui-dev.postinst from non-existant
     libphone-ui to libphone-ui-common (same as in debian/rules
     for new installs). (Closes: #690150)
Checksums-Sha1: 
 6fbade08f3ff7b4579607c551dc46bb0331ad273 2471 libphone-ui_0.0.1+git20110825-3.dsc
 7029dc863cdba5bf09f4a4f8d1ead1d8a1deb555 5046 libphone-ui_0.0.1+git20110825-3.debian.tar.gz
 957ecba7422c95632d926897661e7b5ee7bf6ca8 45850 libphone-ui-20110825_0.0.1+git20110825-3_amd64.deb
 9245429c44b529ac6c02d84bf087a2c27cac888c 101844 libphone-ui-20110825-dbg_0.0.1+git20110825-3_amd64.deb
 972751edf021ecbb674850b28d924e093047d48f 3990 libphone-ui-common_0.0.1+git20110825-3_all.deb
 0690f5c1b685ea94c570becd6472a02550df9b25 6390 libphone-ui-dev_0.0.1+git20110825-3_amd64.deb
Checksums-Sha256: 
 4adddb88b67da99b6f5a221d46cbdf7059b7579ca0c6196e18cd89ad37d068e8 2471 libphone-ui_0.0.1+git20110825-3.dsc
 4cf98c81e75a1030a84c35f66e6d911b69eb8ab2bea681fa696a597b54383db0 5046 libphone-ui_0.0.1+git20110825-3.debian.tar.gz
 193bd8b846b6efb0e0cafc1e22151f8410b0a7068aab2d7b5647ebb3b1de773e 45850 libphone-ui-20110825_0.0.1+git20110825-3_amd64.deb
 10de1bd776624163efd7f5ca7c37df1580758e6c076c39693b7c9809d0a04cfc 101844 libphone-ui-20110825-dbg_0.0.1+git20110825-3_amd64.deb
 29f5a57cc9310c2923f5abca319b0858a2f54517773f9f6a797736feaf6467c3 3990 libphone-ui-common_0.0.1+git20110825-3_all.deb
 52adefad45e070f1e36dd68c564838c59bcc7c3d12818c603138cf58a7f0f2c5 6390 libphone-ui-dev_0.0.1+git20110825-3_amd64.deb
Files: 
 d800d107b67dd184c0548e33cecb9c4c 2471 libs extra libphone-ui_0.0.1+git20110825-3.dsc
 55ee4fb8718a999e0ba059ca3a471218 5046 libs extra libphone-ui_0.0.1+git20110825-3.debian.tar.gz
 2414e4f29167b773561b5cdd38cfe953 45850 libs extra libphone-ui-20110825_0.0.1+git20110825-3_amd64.deb
 823f36077fb621b7c60c29ea5448e481 101844 debug extra libphone-ui-20110825-dbg_0.0.1+git20110825-3_amd64.deb
 42ee075ea27771e7e527f6cccea4937d 3990 misc extra libphone-ui-common_0.0.1+git20110825-3_all.deb
 70eafcc5d3c58905362382e2adfc3669 6390 libdevel extra libphone-ui-dev_0.0.1+git20110825-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQiR1qAAoJENju1/PIO/qal4EP/jueD12nqxyWlGoneG2KWnxz
GzSzqWbSt1OrINwG5T1pe8vvuVuveJzAK+QRbrvFf7KAZOyeE0bZmet2hhBNhhfm
G+AsCh8mxkfK4ACpXCb3CAGfBQMB+FlNt+bXV1yepTmmurItBIzY5twLjot5qZdY
/t/rQJGDClqFGSQ0C1Rt90dPlviF59YFvOyKji4B5Fo52wuxmCDEpOZpGMhH0uos
Nc/0WFag0MJwLYTdoN9+l3tuxehaahmnsaZv/hyq/OGxbqzblYtzC91365fo7b0Q
WSsaKjV6cd2e85khBZd+nuDm6zBrL/OTZ6hogt6djlX5c+GtBrgnzICik5/3YUj6
S2vwqlAAsaLeLTlHjEckp+MAeUcdmxqXb9i1GfOaz211moKX0A8Ar0fYwwcmVbQu
pIyY+PVh15eCK2dHWdIhrtY7L+Yz2wzrddjXGS5OMYr1k4rXhKUoAAu92NNYL4Pf
OhUWtclkN37lBJez0PN7L64zqyLP16r3C3IEFs/GLS3zWulkhm8J//w7UeMts7as
sZF24McjkeDY0vLTEI1Bv/es1XCQSh7Wy+ksXJkjnJKWkWPHfOgId3S+KwXLmdRO
y4E26wtU23uU9wdD7vQ47lmrVfoxHZ0hFfbwcPWwgpMkwF8bUeYZGTKQZ6CbXcwO
rjzp6aKsWEEEb1dsMAWS
=8heF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Dec 2012 07:27:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:14:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.